@import url("https://fonts.googleapis.com/css?family=K2D");
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, button, input, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

fieldset, img {
	border: 0;
}

img, object, embed {
	vertical-align: bottom;
}

address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}

ol, ul {
	list-style: none;
}

caption, th {
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

q:before, q:after {
	content: '';
}

a * {
	cursor: pointer;
}

input,
textarea {
	outline: none;
}

@font-face {
	font-family: "Ico Moon";
	src: url("../fonts/icomoon.eot");
	src: url("../fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon.woff") format("woff"), url("../fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon.svg#Ico Moon") format("svg");
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
	@font-face {
		font-family: "Ico Moon";
		src: url("../fonts/icomoon.svg#Ico Moon") format("svg");
	}
}

html {
	height: 100%;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

body {
	font: 14px/1.2 "K2D", sans-serif;
	height: 100%;
	min-width: 320px;
	position: relative;
	color: #fff;
	background: #181a1b;
}

body.loaded .wrapper {
	opacity: 1;
}

body.loaded #preloader {
	display: none;
}

a {
	color: #fd034a; 
	text-decoration: none;
}

input {
	outline: none;
	-webkit-appearance: none;
	border-radius: 0;
}

* {
	outline: none;
}

* {
	box-sizing: border-box;
}

*:before, *:after {
	box-sizing: border-box;
}

* ::-moz-selection {
	background: #2600ff;
	color: #fff;
}

* ::selection {
	background: #2600ff;
	color: #fff;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color: #757c81;
}

input:-moz-placeholder, textarea:-moz-placeholder {
	color: #757c81;
	opacity: 1;
}

input::-moz-placeholder, textarea::-moz-placeholder {
	color: #757c81;
	opacity: 1;
}

input:-ms-input-placeholder, textarea:-ms-input-placeholder {
	color: #757c81;
}

input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
	color: transparent;
}

input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
	color: transparent;
}

input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
	color: transparent;
}

input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
	color: transparent;
}

input.placeholder, textarea.placeholder {
	color: #757c81 !important;
}

#preloader {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 110px;
	height: 100px;
	transform: translate3d(-50%, -50%, 0);
	z-index: 99999;
}

@media screen and (max-width: 767px) {
	#preloader {
		width: 65px;
		height: 60px;
	}
}

#preloader svg {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0);
}

@media screen and (max-width: 767px) {
	#preloader svg {
		width: 65px;
		height: 60px;
	}
}

#preloader svg path,
#preloader svg polyline {
	stroke-dasharray: 392.1333312988281;
	stroke-dashoffset: 392.1333312988281;
	animation: dash 3s cubic-bezier(0.42, 0, 0.26, 0.99) forwards;
	stroke: #fd034a;
	animation-name: fillColor;
	animation-duration: 1s;
	animation-fill-mode: forwards;
	animation-iteration-count: 10;
}

#preloader .bottom {
	position: absolute;
	top: 100%;
	left: 50%;
	right: 0;
	transform: translate3d(-50%, 0, 0);
	text-align: center;
	padding-top: 20px;
	min-width: 200px;
}

#preloader .bottom .title {
	color: #e8002c;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.2;
}

@media screen and (max-width: 767px) {
	#preloader .bottom .title {
		font-size: 20px;
	}
}

#preloader .bottom .subtitle {
	margin-top: 5px;
	color: #fff;
	font-size: 14px;
	font-weight: 700;
	line-height: 1.2;
}

@media screen and (max-width: 767px) {
	#preloader .bottom .subtitle {
		font-size: 13px;
	}
}

@keyframes fillColor {
	0% {
		fill: #e8002c;
	}
	50% {
		fill: #fff;
	}
	100% {
		fill: #e8002c;
	}
}

.wrapper {
	display: table;
	width: 100%;
	height: 100%;
	table-layout: fixed;
	overflow: hidden;
	opacity: 0;
	transition: opacity .6s;
}

.container {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
	padding: 0 20px;
}

@media screen and (max-width: 767px) {
	.container {
		padding: 0 10px;
	}
}

[class^="icon-"], [class*=" icon-"] {
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'Ico Moon' !important;
	font-size: 12px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-search1:before {
	content: "\e908";
}

.icon-arrow-down:before {
	content: "\e909";
}

.icon-dislike:before {
	content: "\e900";
}

.icon-like:before {
	content: "\e901";
}

.icon-search-hover:before {
	content: "\e902";
}

.icon-search:before {
	content: "\e903";
}

.icon-arrow-left:before {
	content: "\e904";
}

.icon-arrow-right:before {
	content: "\e905";
}

.icon-arrow-up:before {
	content: "\e906";
}

.icon-close:before {
	content: "\e907";
}

.header {
	box-shadow: 0 1px 103px 3px rgba(0, 0, 0, 0.1);
	background-color: #313436;
	position: relative;
	z-index: 10;
}

@media screen and (max-width: 960px) {
	.header.open_nav .hamburger:before {
		transform: rotate(45deg) translate3d(5px, 6px, 0);
	}
	.header.open_nav .hamburger:after {
		transform: rotate(-45deg) translate3d(5px, -6px, 0);
	}
	.header.open_nav .hamburger span {
		transform: translate3d(-100%, -50%, 0);
		opacity: 0;
		visibility: hidden;
	}
	.header.open_nav .navigation {
		opacity: 1;
		visibility: visible;
		transform: translate3d(0, 0, 0);
	}
}

@media screen and (max-width: 479px) {
	.header.open_search .search {
		opacity: 1;
		visibility: visible;
		transform: translate3d(0, 0, 0);
	}
	.header.open_search .search_btn {
		transform: translate3d(100%, 0, 0);
	}
}

@media screen and (max-width: 479px) and (max-width: 479px) {
	.header.open_search .search_btn {
		transform: translate3d(100%, -50%, 0);
	}
}

@media screen and (max-width: 479px) {
	.header.open_search .search_btn i {
		transform: rotate(360deg);
		opacity: 0;
		visibility: hidden;
	}
	.header.open_search .search_close {
		transform: translate3d(0, 0, 0);
	}
}

@media screen and (max-width: 479px) and (max-width: 479px) {
	.header.open_search .search_close {
		transform: translate3d(0, -50%, 0);
	}
}

@media screen and (max-width: 479px) {
	.header.open_search .search_close i {
		transform: rotate(0);
		opacity: 1;
		visibility: visible;
	}
}

.header .holder {
	display: -ms-flexbox;
	display: flex;
}

@media screen and (max-width: 479px) {
	.header .holder {
		-ms-flex-wrap: wrap;
		    flex-wrap: wrap;
		padding: 10px 0;
	}
}

.headroom {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	will-change: transform;
	transition: transform 200ms linear;
}

.headroom--pinned {
	transform: translateY(0%);
}

.headroom--unpinned {
	transform: translateY(-100%);
}

.logo {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	position: relative;
	z-index: 1;
}

@media screen and (max-width: 479px) {
	.logo {
		-ms-flex-order: 2;
		    order: 2;
		margin: 0 auto;
	}
}

.logo a {
	display: block;
}

.holder_wrapper {
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-width: 1px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: end;
	    justify-content: flex-end;
}

@media screen and (max-width: 479px) {
	.holder_wrapper {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		-ms-flex-pack: justify;
		    justify-content: space-between;
	}
}

.navigation {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	display: -ms-flexbox;
	display: flex;
}

@media screen and (max-width: 960px) {
	.navigation {
		position: absolute;
		top: 100%;
		right: 0;
		transform: translate3d(0, 5%, 0);
		opacity: 0;
		visibility: hidden;
		transition: transform .3s, opacity .3s, visibility .3s;
		-ms-flex-direction: column;
		    flex-direction: column;
		max-width: 300px;
		background: #313436;
		width: 100%;
		box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
	}
}

@media screen and (max-width: 479px) {
	.navigation {
		left: 0;
		max-width: 100%;
	}
}

.navigation .item {
	font-weight: 500;
	padding: 0 15px;
	display: -ms-flexbox;
	display: flex;
}

@media screen and (max-width: 960px) {
	.navigation .item {
		-ms-flex-pack: center;
		    justify-content: center;
		-ms-flex-direction: column;
		    flex-direction: column;
	}
}

.navigation .item.relative {
	position: relative;
}

.navigation .item.active a {
	color: #fd034a;
}

.navigation .item.open > a {
	color: #fd034a;
}

.navigation .item.open > a i {
	transform: rotate(180deg);
}

.navigation .item.open .droppable {
	opacity: 1;
	visibility: visible;
	transform: translate3d(-50%, 0, 0);
}

@media screen and (max-width: 960px) {
	.navigation .item.open .droppable {
		display: block;
		transform: none;
	}
}

.navigation .item.open .navigation_categories {
	transform: translate3d(0, 0, 0);
	opacity: 1;
	visibility: visible;
}

@media screen and (max-width: 960px) {
	.navigation .item.open .navigation_categories {
		display: block;
		transform: none;
	}
}

.navigation .item > a {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	overflow: hidden;
	color: #fff;
	transition: color .3s;
	position: relative;
}

@media screen and (min-width: 1025px) {
	.navigation .item > a:hover {
		color: #fd034a;
	}
}

@media screen and (max-width: 960px) {
	.navigation .item > a {
		padding: 10px;
		width: 100%;
		-ms-flex-pack: center;
		    justify-content: center;
	}
}

.navigation .item > a span {
	margin-right: 5px;
}

.navigation .item > a i {
	font-size: 6px;
	display: inline-block;
	vertical-align: middle;
	transform: rotate(0);
	transition: transform .3s;
}

.droppable {
	position: absolute;
	top: calc(100% - (-1px));
	left: 50%;
	transform: translate3d(-50%, 2%, 0);
	width: 160px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.06);
	border-radius: 0 0 5px 5px;
	background-color: #313436;
	text-align: center;
	padding: 20px;
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s, visibility .3s, transform .3s;
}

@media screen and (max-width: 960px) {
	.droppable {
		width: 100%;
		position: static;
		transform: none;
		opacity: 1;
		visibility: visible;
		border-radius: 0;
		background: none;
		box-shadow: none;
		padding: 5px 0;
		display: none;
		max-height: 244px;
		height: 100%;
		overflow: auto;
	}
}

.droppable_item {
	font-size: 14px;
	font-weight: 500;
	margin-top: 4px;
}

.droppable_item:first-child {
	margin-top: 0;
}

.droppable_item a {
	color: #757c81;
	border-radius: 5px;
	display: inline-block;
	vertical-align: top;
	padding: 6px 10px;
	min-width: 100px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	transition: background-color .3s;
}

@media screen and (min-width: 1025px) {
	.droppable_item a:hover {
		box-shadow: 0 0 0 2px #e8002c;
		color: #fd034a;
	}
}

@media screen and (max-width: 960px) {
	.droppable_item a {
		display: block;
	}
}

.navigation_categories {
	position: absolute;
	top: calc(100% - (-1px));
	left: 0;
	right: 0;
	background-color: #313436;
	padding: 20px 0;
	transform: translate3d(0, 10%, 0);
	opacity: 0;
	visibility: hidden;
	transition: transform .3s, opacity .3s, visibility .3s;
}

@media screen and (max-width: 960px) {
	.navigation_categories {
		width: 100%;
		position: static;
		transform: none;
		opacity: 1;
		visibility: visible;
		background: none;
		box-shadow: none;
		padding: 5px 0;
		display: none;
		max-height: 244px;
		height: 100%;
		overflow: auto;
	}
}

.navigation_list {
	column-count: 4;
}

@media screen and (max-width: 960px) {
	.navigation_list {
		column-count: 1;
	}
}

.navigation_item {
	font-size: 14px;
	line-height: 1.2;
	display: inline-block;
	vertical-align: top;
	width: 100%;
	padding: 2px 0;
}

.navigation_item a {
	color: #757c81;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: justify;
	    justify-content: space-between;
	border-radius: 5px;
	width: 100%;
}

@media screen and (min-width: 1025px) {
	.navigation_item a:hover {
		background-color: #181a1b;
	}
	.navigation_item a:hover span {
		color: #fd034a;
	}
	.navigation_item a:hover em {
		box-shadow: 0 0 0 2px #757c81;
	}
}

@media screen and (max-width: 960px) {
	.navigation_item a {
		color: #c3c3c3;
	}
}

.navigation_item span {
	border-radius: 15px;
	padding: 8px 10px;
	min-width: 118px;
}

.navigation_item em {
	padding: 8px 10px;
	border-radius: 5px;
	color: #757c81;
	margin-left: 10px;
	box-shadow: 0 0 0 0 #757c81;
}

@media screen and (max-width: 960px) {
	.navigation_item em {
		font-size: 12px;
	}
}

.search {
	-ms-flex-positive: 1;
	    flex-grow: 1;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	min-width: 1px;
	padding: 20px 0 20px 15px;
	max-width: 385px;
}

@media screen and (max-width: 479px) {
	.search {
		padding: 0;
		-ms-flex-order: 4;
		    order: 4;
		max-width: 100%;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		background-color: #313436;
		padding: 10px;
		box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
		opacity: 0;
		visibility: hidden;
		transform: translate3d(0, 5%, 0);
		transition: opacity .3s, visibility .3s, transform .3s;
	}
}

.search .wrap {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	margin-right: 5px;
	border-radius: 5px 10px 10px 5px;
	background-color: #181a1b;
}

.input {
	color: #fff;
	font-family: 'K2D', sans-serif;
	font-size: 13px;
	line-height: 1.3;
	height: 40px;
	width: 100%;
	background: none;
	border: none;
	padding: 12px 20px;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	min-width: 1px;
}

.button_submit {
	width: 35px;
	height: 40px;
	background: none;
	border: none;
	cursor: pointer;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	color: #fd034a;
	position: relative;
	margin: 0 -3px 0 0;
	display: block;
}

.button_submit:before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0);
	content: "\e908";
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'Ico Moon' !important;
	font-size: 14px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.button_submit i {
	font-size: 40px;
}

.search_button {
	display: none;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-order: 3;
	    order: 3;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	width: 40px;
	position: relative;
}

@media screen and (max-width: 479px) {
	.search_button {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		    align-items: center;
	}
}

.search_btn {
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	width: 40px;
	height: 40px;
	background: none;
	border: none;
	color: #e8002c;
	transform: translate3d(0, 0, 0);
	transition: transform .6s;
}

@media screen and (max-width: 479px) {
	.search_btn {
		display: block;
		top: 50%;
		transform: translate3d(0, -50%, 0);
	}
}

.search_btn i {
	font-size: 20px;
	display: inline-block;
	vertical-align: middle;
	transform: rotate(0);
	opacity: 1;
	visibility: visible;
	transition: transform .6s, opacity .6s, visibility .6s;
}

.search_close {
	position: absolute;
	top: 0;
	right: 0;
	display: none;
	width: 40px;
	height: 40px;
	background: none;
	border: none;
	color: #fff;
	transform: translate3d(-100%, 0, 0);
	transition: transform .6s;
}

@media screen and (max-width: 479px) {
	.search_close {
		display: block;
		top: 50%;
		transform: translate3d(-50%, -50%, 0);
	}
}

.search_close i {
	font-size: 16px;
	display: inline-block;
	vertical-align: middle;
	transform: rotate(-160deg);
	opacity: 0;
	visibility: hidden;
	transition: transform .6s, opacity .6s, visibility .6s;
}

.field_button {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	display: none;
	-ms-flex-align: center;
	    align-items: center;
	margin-left: 20px;
}

@media screen and (max-width: 960px) {
	.field_button {
		display: -ms-flexbox;
		display: flex;
	}
}

@media screen and (max-width: 479px) {
	.field_button {
		-ms-flex-order: 1;
		    order: 1;
	}
}

.hamburger {
	position: relative;
	display: block;
	width: 24px;
	height: 20px;
	background: none;
	border: none;
}

.hamburger:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 4px;
	background-color: #fff;
	border-radius: 2px;
	transform: rotate(0) translate3d(0, 0, 0);
	transition: transform .3s;
}

.hamburger:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	height: 4px;
	background-color: #fff;
	border-radius: 2px;
	transform: rotate(0) translate3d(0, 0, 0);
	transition: transform .3s;
}

.hamburger span {
	height: 4px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	border-radius: 2px;
	transform: translate3d(0, -50%, 0);
	opacity: 1;
	visibility: visible;
	transition: transform .3s, opacity .3s, visibility .3s;
}

.main {
	padding-top: 120px;
}

@media screen and (max-width: 479px) {
	.main {
		padding-top: 93px;
	}
}

.notify {
	position: fixed;
	top: 75px;
	right: 0;
	z-index: 11;
	max-width: 375px;
	border-radius: 0 0 0 10px;
	box-shadow: 0 0 21px rgba(0, 0, 0, 0.79);
	background-color: #313436;
	padding: 20px;
	transform: translate3d(100%, 0, 0);
	opacity: 0;
	visibility: hidden;
	transition: transform .3s, opacity .3s, visibility .3s;
}

@media screen and (max-width: 479px) {
	.notify {
		max-width: 300px;
		padding: 10px;
		border-radius: 10px 0 0 0;
	}
}

.notify.show {
	transform: translate3d(0, 0, 0);
	opacity: 1;
	visibility: visible;
}

.notify .close_notify {
	width: 40px;
	height: 40px;
	background-color: #313436;
	border: none;
	border-radius: 10px 0 0 10px;
	color: #757c81;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: -40px;
	transition: color .3s, background .3s;
}

@media screen and (min-width: 1025px) {
	.notify .close_notify:hover {
		background-color: #fd034a;
		color: #fff;
	}
}

@media screen and (max-width: 479px) {
	.notify .close_notify {
		left: 0;
		top: 100%;
		border-radius: 0 0 10px 10px;
	}
}

.notify .close_notify i {
	font-size: 15px;
}

.notify .wrap {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	    align-items: flex-start;
}

.notify .image {
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	margin-left: 10px;
}

.notify .image img {
	display: block;
	max-width: 100%;
	height: auto;
	border-radius: 5px;
}

.notify .inform {
	-ms-flex-positive: 1;
	    flex-grow: 1;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	min-width: 1px;
}

.notify .title {
	color: #fff;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 2px;
}

@media screen and (max-width: 479px) {
	.notify .title {
		font-size: 14px;
	}
}

.notify .date {
	color: #757c81;
	font-size: 12px;
	line-height: 1;
	margin-bottom: 10px;
}

@media screen and (max-width: 479px) {
	.notify .date {
		font-size: 11px;
	}
}

.notify .post {
	color: #fff;
	font-size: 14px;
	line-height: 1.25;
	margin-bottom: 10px;
}

@media screen and (max-width: 479px) {
	.notify .post {
		font-size: 12px;
	}
}

.notify .post a {
	color: #fd034a;
}

@media screen and (min-width: 1025px) {
	.notify .post a:hover {
		text-decoration: underline;
	}
}

.notify .more {
	display: inline-block;
	vertical-align: top;
	border-radius: 5px;
	border: 2px solid #fd034a;
	color: #fd034a;
	font-size: 14px;
	line-height: 1.2;
	padding: 10px 18px;
	text-transform: uppercase;
	transition: background .3s, color .3s;
}

@media screen and (min-width: 1025px) {
	.notify .more:hover {
		background-color: #fd034a;
		color: #fff;
	}
}

@media screen and (max-width: 479px) {
	.notify .more {
		font-size: 12px;
	}
}

.row_container {
	margin-bottom: 30px;
}

.row_container:last-child {
	margin-bottom: 0;
}

.intro {
	color: #757c81;
	font-size: 14px;
	line-height: 1.6;
	text-align: justify;
	margin-bottom: 30px;
}

@media screen and (max-width: 479px) {
	.intro {
		font-size: 13px;
		line-height: 1.4;
	}
}

.intro.open .more_view {
	transform: rotate(180deg);
}

.intro.open .post {
	max-height: 100%;
}

.intro .post {
	max-height: 86px;
	overflow: hidden;
}

@media screen and (max-width: 479px) {
	.intro .post {
		max-height: 74px;
	}
}

.heading {
	margin-bottom: 20px;
	position: relative;
	display: -ms-flexbox;
	display: flex;
}

@media screen and (max-width: 767px) {
	.heading {
		-ms-flex-direction: column;
		    flex-direction: column;
		-ms-flex-align: center;
		    align-items: center;
	}
}

.heading .title {
	color: #f5f5f5;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
}

@media screen and (max-width: 479px) {
	.heading .title {
		font-size: 20px;
	}
}

.heading .button {
	position: absolute;
	top: 0;
	right: 0;
	border-radius: 5px;
	border: 2px solid #fd034a;
	background: none;
	padding: 10px 20px;
	color: #fd034a;
	font-family: 'K2D', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.2;
	text-transform: uppercase;
	cursor: pointer;
	transition: color .3s, background .3s, border .3s;
}

@media screen and (min-width: 1025px) {
	.heading .button:hover {
		background-color: #fd034a;
		color: #fff;
		border-color: #fd034a;
	}
}

@media screen and (max-width: 767px) {
	.heading .button {
		position: static;
		top: auto;
		right: auto;
		margin: 0 0 0 auto;
	}
}

@media screen and (max-width: 479px) {
	.heading .button {
		margin: 10px auto 0;
	}
}

.more_view {
	background: none;
	border: none;
	padding: 0;
	margin-left: 20px;
	cursor: pointer;
	color: #757c81;
	transform: rotate(0);
	transition: transform .3s;
}

.more_view i {
	font-size: 16px;
	display: inline-block;
	vertical-align: top;
}

@media screen and (max-width: 479px) {
	.more_view i {
		font-size: 14px;
	}
}

.twocolumns {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	    align-items: flex-start;
}

@media screen and (max-width: 900px) {
    .twocolumns {
        -ms-flex-direction: column;
            flex-direction: column;
                  align-items: stretch;
    }
}

.twocolumns .column {
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-width: 1px;
}

.twocolumns .column.second {
	width: 300px;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	margin-left: 14px;
}

@media screen and (max-width: 900px) {
	.twocolumns .column.second {
		width: 100%;
		margin: 14px 0 0;
	}
}

@media screen and (max-width: 900px) {
	.spots {
		font-size: 0;
		text-align: center;
	}
}

.spots .spot {
	margin-bottom: 10px;
}

@media screen and (max-width: 900px) {
	.spots .spot {
		display: inline-block;
		vertical-align: top;
	}
	.spots .spot:nth-child(2), .spots .spot:nth-child(3) {
		display: none;
	}
}

.spots .spot:last-child {
	margin-bottom: 0;
}

.aside {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	width: 300px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.06);
	border-radius: 5px;
	background-color: #313436;
	margin-left: 12px;
}

@media screen and (max-width: 900px) {
	.aside {
		-ms-flex-order: 2;
		    order: 2;
		margin: 20px 0 0;
		width: 100%;
	}
}

@media screen and (max-width: 479px) {
	.aside {
		font-size: 13px;
	}
}

.aside .box {
	padding: 20px;
	position: relative;
}

@media screen and (max-width: 479px) {
	.aside .box {
		padding: 15px 10px;
	}
}

.aside .title {
	color: #fff;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.3;
	margin-bottom: 20px;
}

@media screen and (max-width: 479px) {
	.aside .title {
		font-size: 16px;
		margin-bottom: 15px;
	}
}

.aside .more {
	margin-top: 20px;
	border-radius: 5px;
	border: 2px solid #fd034a;
	display: block;
	padding: 11px;
	color: #fd034a;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.3;
	text-align: center;
	transition: border .3s, color .3s, background .3s;
}

@media screen and (min-width: 1025px) {
	.aside .more:hover {
		background-color: #fd034a;
		border-color: #fd034a;
		color: #fff;
	}
}

@media screen and (max-width: 479px) {
	.aside .more {
		font-size: 13px;
	}
}

.cloud_search {
	font-weight: 500;
}

.cloud_search a {
	color: #757c81;
	display: inline-block;
	vertical-align: top;
	padding: 7px 10px;
	border-radius: 5px;
}

@media screen and (min-width: 1025px) {
	.cloud_search a:hover {
		color: #fd034a;
		box-shadow: 0 0 0 2px #fd034a;
	}
}

@media screen and (max-width: 900px) {
	.list_rated {
		font-size: 0;
	}
}

.list_rated .item {
	margin-top: 5px;
}

@media screen and (max-width: 900px) {
	.list_rated .item {
		font-size: 14px;
		display: inline-block;
		vertical-align: top;
		margin: 0;
	}
}

.list_rated .item:first-child {
	margin-top: 0;
}

.list_rated a {
	color: #757c81;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	border-radius: 5px;
}

@media screen and (min-width: 1025px) {
	.list_rated a:hover {
		background-color: #181a1b;
	}
	.list_rated a:hover em {
		color: #fd034a;
	}
	.list_rated a:hover b {
		box-shadow: 0 0 0 2px #757c81;
		font-size: 14px;
	}
}

.list_rated a span {
	-ms-flex-positive: 1;
	    flex-grow: 1;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.list_rated a em {
	display: inline-block;
	vertical-align: top;
	padding: 7px 10px;
	font-weight: 500;
	border-radius: 15px;
	max-width: 100%;
}

.list_rated a b {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	margin-left: 10px;
	text-align: right;
	color: #757c81;
	font-size: 0;
	padding: 7px 10px;
	border-radius: 5px;
}

.posted {
	color: #757c81;
	line-height: 1.4;
}

.posted a {
	color: #fd034a;
}

@media screen and (min-width: 1025px) {
	.posted a:hover {
		text-decoration: underline;
	}
}

.posted .post {
	margin-top: 20px;
}

.posted .post:first-child {
	margin-top: 0;
}

.custom_list .item {
	margin-top: 5px;
}

@media screen and (max-width: 900px) {
	.custom_list .item {
		font-size: 0;
	}
}

@media screen and (max-width: 900px) {
	.custom_list .item {
		display: inline-block;
		vertical-align: top;
		margin: 0;
		font-size: 14px;
	}
}

.custom_list .item:first-child {
	margin-top: 0;
}

.custom_list a {
	color: #757c81;
	display: inline-block;
	vertical-align: top;
	max-width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 7px 10px;
	border-radius: 5px;
}

@media screen and (min-width: 1025px) {
	.custom_list a:hover {
		color: #fd034a;
		box-shadow: 0 0 0 2px #fd034a;
	}
}

.content {
	-ms-flex-positive: 1;
	    flex-grow: 1;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	min-width: 1px;
	width: 100%;
}

@media screen and (max-width: 767px) {
	.content {
		-ms-flex-order: 1;
		    order: 1;
	}
}

.grid {
	font-size: 0;
	margin: 0 -5px;
}

@media screen and (max-width: 767px) {
	.grid {
		margin: 0 -2px;
	}
}

.grid.inner .grid-item {
	width: 25%;
}

@media screen and (max-width: 860px) {
	.grid.inner .grid-item {
		width: 33.333%;
	}
}

@media screen and (max-width: 479px) {
	.grid.inner .grid-item {
		width: 50%;
	}
}

.grid-item {
	width: 33.333%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
	padding: 0 5px;
	position: relative;
}

@media screen and (min-width: 1025px) {
	.grid-item:hover {
		z-index: 2;
	}
	.grid-item:hover .wrap {
		transform: scale(1.068);
		box-shadow: 0 0 10px 1px rgba(253, 3, 74, 0.71);
	}
	.grid-item:hover .search_view {
		transform: scale(1);
		opacity: 1;
		visibility: visible;
	}
	.grid-item:hover .tools {
		opacity: 1;
		visibility: visible;
	}
}

@media screen and (max-width: 767px) {
	.grid-item {
		width: 33.333%;
		padding: 0 2px;
		margin-bottom: 4px;
	}
}

@media screen and (max-width: 479px) {
	.grid-item {
		width: 50%;
	}
}

@media screen and (min-width: 1025px) {
	.grid-item.noscale.red:hover .wrap {
		transform: none;
	}
	.grid-item.noscale.red:hover .wrap:before {
		opacity: 1;
		transform: scale(1);
	}
}

@media screen and (min-width: 1025px) {
	.grid-item.noscale.black:hover .wrap {
		transform: none;
	}
	.grid-item.noscale.black:hover .wrap:after {
		opacity: 1;
		transform: scale(1);
	}
}

.grid-item a {
	display: block;
}

.grid-item .wrap {
	display: block;
	position: relative;
	transform: scale(1);
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 0.5);
	transition: transform .3s, box-shadow .3s;
}

.grid-item .wrap.portrait {
	padding-bottom: 140.06%;
}

.grid-item .wrap.landscape {
	padding-bottom: 70.19%;
}

.grid-item .wrap:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	border-radius: 5px;
	box-shadow: inset 0 0 0 3px #fb0349;
	transform: scale(1.02);
	opacity: 0;
	transition: transform .3s, opacity .3s;
	will-change: transform;
}

.grid-item .wrap:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 3;
	box-shadow: inset 0 0 0 3px #1d2022;
	transform: scale(1.02);
	opacity: 0;
	transition: transform .3s, opacity .3s;
	will-change: transform;
}

.grid-item .tools {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	visibility: hidden;
	transition: opacity .3s, visibility .3s;
	color: #181a1b;
	font-weight: 400;
	font-size: 14px;
	height: 50%;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
	border-radius: 0 0 5px 5px;
}

.grid-item .tools:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

.grid-item .tools .wrap_tools {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

.grid-item .date {
	color: #636769;
	font-size: 12px;
	font-weight: 500;
	line-height: 1.3;
	margin-bottom: 5px;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 0 5px 5px 0;
	padding: 5px 10px;
	display: inline-block;
	vertical-align: top;
}

.grid-item .title {
	padding: 10px 15px;
}

.grid-item .search_view {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #fff;
	transform: scale(0.5);
	opacity: 0;
	visibility: hidden;
	transition: transform .3s, opacity .3s, visibility .3s;
}

.grid-item .search_view i {
	font-size: 30px;
}

.grid-item img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	opacity: 0;
	transform: scale(0.8);
	border-radius: 5px;
	overflow: hidden;
}

.grid-item img.lazyloaded {
	opacity: 1;
	transform: scale(1);
	transition: all 700ms;
}

figcaption {
	display: none;
	text-align: center;
}

figcaption .mfp-bottom-bar {
	display: inline-block;
	vertical-align: top;
}

figcaption a {
	border-radius: 5px;
	background: none;
	border: 2px solid #fd034a;
	display: inline-block;
	vertical-align: top;
	text-align: center;
	color: #fd034a;
	text-transform: uppercase;
	font-family: 'K2D', sans-serif;
	font-size: 14px;
	line-height: 1.2;
	cursor: pointer;
	padding: 12px 30px;
	transition: background .3s, color .3s;
}

@media screen and (min-width: 1025px) {
	figcaption a:hover {
		background-color: #fd034a;
		color: #fff;
	}
}

figcaption a.button_save {
	position: absolute;
	top: 0;
	left: 0;
}

.pagination {
	text-align: center;
	font-size: 0;
	margin: -5px 0 0 -5px;
	padding-top: 30px;
}

.pagination .item {
	display: inline-block;
	vertical-align: top;
	font-size: 14px;
	line-height: 40px;
	margin: 5px 0 0 5px;
	min-width: 40px;
}

@media screen and (max-width: 1024px) {
	.pagination .item {
		display: none;
	}
	.pagination .item.active, .pagination .item.pager {
		display: inline-block;
	}
}

.pagination .item.pager a {
	padding: 0 10px;
}

.pagination .item.active a {
	background-color: #fd034a;
	border-color: #fd034a;
	color: #fff;
}

.pagination a {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: center;
	    justify-content: center;
	padding: 0 11px;
	color: #757c81;
	border-radius: 5px;
	border: 2px solid transparent;
}

@media screen and (min-width: 1025px) {
	.pagination a:hover {
		border-color: #757c81;
	}
}

.pagination span {
	padding: 0 10px;
}

.pagination i {
	font-size: 8px;
}

.slider_container {
	margin-bottom: 30px;
}

.slider_container.show {
	display: block;
}

.headline {
	display: -ms-flexbox;
	display: flex;
	margin-bottom: 20px;
}

.headline .title {
	color: #f5f5f5;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.2;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	-ms-flex-positive: 1;
	    flex-grow: 1;
	min-width: 1px;
}

.headline .title span {
	color: #757c81;
}

.headline .close {
	margin-left: 20px;
	cursor: pointer;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	background: none;
	border: none;
	font-size: 0;
	padding: 0;
	display: block;
	color: #757c81;
}

.headline .close i {
	font-size: 20px;
}

.slider {
	display: none;
}

.slider.slick-initialized {
	display: block;
}

.slider .item {
	padding: 0 5px;
}

.slider img {
	width: 100%;
	//height: auto;
height: 200px;
	display: block;
	border-radius: 5px;
}

@media screen and (max-width: 1410px) {
	.slider .slick-arrow.slick-prev {
		left: 10px;
	}
}

@media screen and (max-width: 1410px) {
	.slider .slick-arrow.slick-next {
		right: 10px;
	}
}

.slick-arrow {
	width: 40px;
	height: 40px;
	border-radius: 5px;
	border: 2px solid #757c81;
	background-color: #272323;
	font-size: 0;
	position: absolute;
	top: 50%;
	z-index: 2;
	transform: translate3d(0, -50%, 0);
	color: #757c81;
	cursor: pointer;
}

@media screen and (min-width: 1025px) {
	.slick-arrow:hover {
		background-color: #fd034a;
		color: #fff;
		border-color: #fd034a;
	}
}

.slick-arrow.slick-prev {
	left: -60px;
}

.slick-arrow.slick-prev:before {
	content: "\e904";
}

.slick-arrow.slick-next {
	right: -60px;
}

.slick-arrow.slick-next:before {
	content: "\e905";
}

.slick-arrow:before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0);
	font-family: 'Ico Moon' !important;
	font-size: 14px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.slick-arrow.slick-disabled {
	display: none !important;
}

.slider_single {
	position: relative;
}

.slider_single .slick-arrow {
	position: absolute;
	top: 50%;
	transform: translate3d(0, -50%, 0);
}

@media screen and (max-width: 767px) {
	.slider_single .slick-arrow {
		width: 25px;
		height: 25px;
	}
	.slider_single .slick-arrow:before {
		font-size: 11px;
	}
}

.slider_single .slick-arrow.prev {
	left: 20px;
}

@media screen and (max-width: 767px) {
	.slider_single .slick-arrow.prev {
		left: 10px;
	}
}

.slider_single .slick-arrow.next {
	right: 20px;
}

@media screen and (max-width: 767px) {
	.slider_single .slick-arrow.next {
		right: 10px;
	}
}

.slider_single .slick-arrow i {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0);
}

.slider_single img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 5px;
}

.information {
	border-radius: 5px;
	background-color: #313436;
	padding: 20px;
}

@media screen and (max-width: 479px) {
	.information {
		padding: 15px;
	}
}

.information .more {
	display: block;
	color: #fd034a;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.3;
	border-radius: 5px;
	border: 2px solid #fd034a;
	text-transform: uppercase;
	padding: 11px;
	min-width: 130px;
	text-align: center;
	transition: background .3s, color .3s;
	margin-bottom: 20px;
}

@media screen and (min-width: 1025px) {
	.information .more:hover {
		background-color: #fd034a;
		color: #fff;
	}
}

.information .post {
	color: #fefefe;
	font-size: 14px;
	line-height: 1.6;
}

@media screen and (max-width: 480px) {
	.information .post {
		font-size: 13px;
	}
}

.information .row {
	margin-bottom: 20px;
	position: relative;
}

@media screen and (max-width: 479px) {
	.information .row {
		margin-bottom: 15px;
	}
}

.information .row:last-child {
	margin-bottom: 0;
}

.information_tools {
	color: #72797d;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.2;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
}

@media screen and (max-width: 639px) {
	.information_tools {
		-ms-flex-direction: column;
		    flex-direction: column;
		-ms-flex-pack: center;
		    justify-content: center;
	}
}

.information_tools .item {
	margin-left: 50px;
}

@media screen and (max-width: 639px) {
	.information_tools .item {
		margin: 10px 0 0;
	}
}

.information_tools .item span {
	color: #fff;
}

.information_tools a {
	color: #fd034a;
}

@media screen and (min-width: 1025px) {
	.information_tools a:hover {
		text-decoration: underline;
	}
}

.action_rate {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-ms-flex-positive: 0;
	    flex-grow: 0;
}

@media screen and (max-width: 639px) {
	.action_rate {
		-ms-flex-pack: center;
		    justify-content: center;
	}
}

.action_rate .like,
.action_rate .dislike {
	color: #6d7071;
	background: none;
	border: none;
	margin-left: 10px;
	cursor: pointer;
	padding: 0;
	display: block;
}

.action_rate .like:first-child,
.action_rate .dislike:first-child {
	margin-left: 0;
}

@media screen and (min-width: 1025px) {
	.action_rate .like:hover {
		color: #e8002c;
	}
	.action_rate .like:hover i {
		transform: rotate(0);
	}
	.action_rate .like:hover i:before {
		content: "\e901";
	}
}

.action_rate .like i {
	transform: rotate(180deg);
}

@media screen and (min-width: 1025px) {
	.action_rate .dislike:hover {
		color: #e8002c;
	}
	.action_rate .dislike:hover i {
		transform: rotate(180deg);
	}
	.action_rate .dislike:hover i:before {
		content: "\e901";
	}
}

.action_rate span {
	color: #6d7071;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.2;
	padding-left: 4px;
}

.action_rate i {
	font-size: 30px;
	display: inline-block;
	vertical-align: top;
}

@media screen and (max-width: 479px) {
	.action_rate i {
		font-size: 28px;
	}
}

.grid_columns {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: start;
	    align-items: flex-start;
	padding-bottom: 20px;
}

@media screen and (max-width: 568px) {
	.grid_columns {
		-ms-flex-direction: column;
		    flex-direction: column;
	}
}

.grid_column {
	-ms-flex-negative: 0;
	    flex-shrink: 0;
	-ms-flex-positive: 0;
	    flex-grow: 0;
	width: 24.35%;
	overflow: hidden;
}

@media screen and (max-width: 568px) {
	.grid_column {
		display: none;
	}
}

.grid_column.second {
	-ms-flex-positive: 1;
	    flex-grow: 1;
	-ms-flex-negative: 1;
	    flex-shrink: 1;
	min-width: 1px;
	padding: 0 10px;
	width: auto;
}

@media screen and (max-width: 568px) {
	.grid_column.second {
		display: block;
		width: 100%;
	}
}

.grid_column .th {
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 8px;
	display: none;
}

.grid_column .th:last-child {
	margin-bottom: 0;
}

.grid_column .th:nth-child(-n+3) {
	display: block;
}

.grid_column img {
	display: block;
	width: 100%;
	height: auto;
}

.slider_inner {
	display: none;
}

.slider_inner.slick-initialized {
	display: block;
}

.slider_inner .slick-arrow {
	background: none;
}

@media screen and (max-width: 1000px) {
	.slider_inner .slick-arrow {
		width: 35px;
		height: 35px;
	}
	.slider_inner .slick-arrow:before {
		font-size: 12px;
	}
}

@media screen and (max-width: 767px) {
	.slider_inner .slick-arrow {
		width: 25px;
		height: 25px;
	}
	.slider_inner .slick-arrow:before {
		font-size: 11px;
	}
}

@media screen and (min-width: 1025px) {
	.slider_inner .slick-arrow:hover {
		background-color: #fd034a;
		color: #fff;
		border-color: #fd034a;
	}
}

.slider_inner .slick-arrow.slick-next {
	right: 30px;
}

@media screen and (max-width: 1000px) {
	.slider_inner .slick-arrow.slick-next {
		right: 10px;
	}
}

.slider_inner .slick-arrow.slick-prev {
	left: 30px;
}

@media screen and (max-width: 1000px) {
	.slider_inner .slick-arrow.slick-prev {
		left: 10px;
	}
}

.slider_inner img {
	border-radius: 5px;
}

.spots_main {
	margin-bottom: 10px;
}

.spots_main .holder {
	display: -ms-flexbox;
	display: flex;
	font-size: 0;
	margin: -8px;
}

@media screen and (max-width: 479px) {
	.spots_main .holder {
		margin: -4px;
	}
}

.spots_main .holder.second {
	margin: -7px;
}

.spots_main .holder.second .spot {
	margin: 7px;
	padding-bottom: 19.8%;
	width: 25%;
}

.spots_main .spot {
	width: 50%;
	margin: 8px;
	max-height: 300px;
	padding-bottom: 39.5%;
	position: relative;
}

@media screen and (max-width: 479px) {
	.spots_main .spot {
		margin: 4px;
	}
}

.spots_main .inner {
	position: absolute;
	width: 300px;
	height: 250px;
}

.footer {
	display: table-row;
	height: 1px;
}

.footer .hold {
	margin-top: 30px;
}

.spot_field {
	padding: 30px 0;
}

.spot_field .wrap {
	text-align: center;
	font-size: 0;
	margin: -6px;
	overflow: hidden;
	height: 100%;
}

.spot_field .spot {
	display: inline-block;
	vertical-align: top;
	padding: 6px;
}

@media screen and (max-width: 1270px) {
	.spot_field .spot:nth-child(4) {
		display: none;
	}
}

@media screen and (max-width: 940px) {
	.spot_field .spot:nth-child(3) {
		display: none;
	}
}

@media screen and (max-width: 620px) {
	.spot_field .spot:nth-child(2) {
		display: none;
	}
}

.footer_inform {
	box-shadow: 0 1px 103px 3px rgba(0, 0, 0, 0.1);
	background-color: #313436;
	padding: 40px 0;
	text-align: center;
}

.footer_inform .row {
	margin-top: 20px;
}

.footer_inform .row:first-child {
	margin-top: 0;
}

.nav {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: center;
	    justify-content: center;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
	margin: -5px;
}

.nav .item {
	padding: 5px;
}

.nav a {
	color: #fff;
	border: 2px solid transparent;
	border-radius: 5px;
	display: block;
	padding: 5px 8px;
}

@media screen and (min-width: 1025px) {
	.nav a:hover {
		color: #fd034a;
		border-color: #fd034a;
	}
}

.copy {
	color: #757c81;
	font-size: 12px;
}

.form_subscribe {
	max-width: 468px;
	width: 100%;
	margin: 0 auto;
}

.form_subscribe .wrap {
	border-radius: 5px;
	background-color: #181a1b;
	display: -ms-flexbox;
	display: flex;
}

.form_subscribe .input {
	background: none;
	border-radius: 0;
}

.button_send {
	border-radius: 5px;
	border: 2px solid #fd034a;
	background-color: #181a1b;
	color: #fd034a;
	font-family: 'K2D', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	line-height: 1.3;
	padding: 0 20px;
	cursor: pointer;
	transition: background .3s, color .3s;
}

@media screen and (min-width: 1025px) {
	.button_send:hover {
		background-color: #fd034a;
		color: #fff;
	}
}

.scroll_up {
	position: fixed;
	bottom: 125px;
	right: 40px;
	z-index: 999;
	border-radius: 30px;
	cursor: pointer;
	opacity: 0;
	visibility: hidden;
	transition: background .3s, opacity .3s, visibility .3s;
}

@media screen and (max-width: 479px) {
	.scroll_up {
		bottom: 10px;
		right: 10px;
	}
}

.scroll_up:before {
	content: "\e906";
	font-size: 26px;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	transform: translate3d(-50%, -50%, 0);
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'Ico Moon' !important;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media screen and (max-width: 1000px) {
	.scroll_up:before {
		font-size: 20px;
	}
}

.scroll_up.show {
	opacity: 1;
	visibility: visible;
}

.scroll_up i {
	color: #fd034a;
	display: inline-block;
	vertical-align: top;
	font-size: 60px;
	transform: rotate(180deg);
}

@media screen and (max-width: 1000px) {
	.scroll_up i {
		font-size: 37px;
	}
}

/* Magnific Popup CSS */
.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #000;
	opacity: 0.9;
}

.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1043;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden;
}

.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	box-sizing: border-box;
}

.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
}

.mfp-align-top .mfp-container:before {
	display: none;
}

.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045;
}

.mfp-content figcaption {
	display: block;
	position: absolute;
	top: 20px;
	left: 0;
	right: 0;
	bottom: 0;
}

.mfp-content .bottom_login {
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto;
}

.mfp-ajax-cur {
	cursor: progress;
}

.mfp-zoom-out-cur {
	cursor: zoom-out;
}

.mfp-zoom {
	cursor: pointer;
	cursor: zoom-in;
}

.mfp-auto-cursor .mfp-content {
	cursor: auto;
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	    user-select: none;
}

.mfp-loading.mfp-figure {
	display: none;
}

.mfp-hide {
	display: none !important;
}

.mfp-preloader {
	color: #CCC;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044;
}

.mfp-preloader a {
	color: #CCC;
}

.mfp-preloader a:hover {
	color: #FFF;
}

.mfp-s-ready .mfp-preloader {
	display: none;
}

button.mfp-close,
button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	box-shadow: none;
	-ms-touch-action: manipulation;
	    touch-action: manipulation;
}

button.mfp-close {
	border: none;
}

@media screen and (max-width: 1600px) {
	button.mfp-close {
		right: 0;
	}
}

button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.mfp-close {
	width: 40px;
	height: 40px;
	border-radius: 40px;
	position: absolute;
	right: -40px;
	top: 30px;
	text-decoration: none;
	text-align: center;
	padding: 0 0 18px 10px;
	color: #fff;
	background: none;
	font-style: normal;
	font-size: 0;
}

@media screen and (max-width: 767px) {
	.mfp-close {
		right: 0;
		top: 20px;
	}
}

.mfp-close:before {
	content: "\e907";
	/* use !important to prevent issues with browser extensions that change fonts */
	font-family: 'Ico Moon' !important;
	font-size: 15px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.mfp-close:hover,
.mfp-close:focus {
	opacity: 1;
}

.mfp-counter {
	display: none;
}

.mfp-arrow {
	position: absolute;
	margin: 0;
	top: 50%;
	transform: translate3d(0, -50%, 0);
	padding: 0;
	-webkit-tap-highlight-color: transparent;
	width: 40px;
	height: 40px;
	border-radius: 5px;
	border: 2px solid #757c81;
	background: none;
}

@media screen and (min-width: 1025px) {
	.mfp-arrow:hover {
		background-color: #fd034a;
		border-color: #fd034a;
		color: #fff;
	}
}

.mfp-arrow-left {
	left: 20px;
	font-family: 'Ico Moon' !important;
	font-size: 13px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	color: #757c81;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.mfp-arrow-left:before {
	content: "\e904";
}

.mfp-arrow-right {
	right: 20px;
	font-family: 'Ico Moon' !important;
	font-size: 13px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	color: #757c81;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.mfp-arrow-right:before {
	content: "\e905";
}

/* Main image in popup */
img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	box-sizing: border-box;
	padding: 80px 0;
	margin: 0 auto;
}

.mfp-figure figure {
	margin: 0;
}